Subject: bug#45068: [PATCH] 28.0.50; Update Modus themes 1.0.2 (backward-incompatible)

From: Mauro Aranda <[email-masked]>
Date: Mon, 01 Mar 2021 17:03:46 -0300

Protesilaos Stavrou <[email-masked]> writes:

> On 2021-03-01, 12:16 -0300, Mauro Aranda <[email-masked]> wrote:
>
>> Since there's agreement about this, could you send it as a patch?
>
> Please find it attached.  I did not know how to mention you as
> co-authors, so please do so.

Thanks.  I took the liberty of tweaking a little bit the commit message
(but didn't add co-authors -- I hope I didn't hurt anyone's feelings...)
and pushed it to the master branch.